﻿html {height:100%;}
body {margin:0; padding:0; background:#ffffff; height:100%}
td {
	/* border-collapse:collapse; */ 
	/* height :100%; */
	width:100%}
	
table {
	/* border-collapse:collapse; */ 
	/* height :100%; */
	width:100%}
	
img {border:0; padding:0px; margin:0px}
	
td {border:0; padding:0px; margin:0px}
	
table {border:0; padding:0px; margin:0px}
td{margin:0; padding:0;}
form{margin:0; padding:0;}
input { font-family:tahoma; font-size:12px; color:#303351; vertical-align:top;  text-align:left; line-height:17px}
select { font-family:tahoma; font-size:12px; color:#303351; vertical-align:top;  text-align:left; line-height:17px}
td { font-family:tahoma; font-size:12px; color:#303351; vertical-align:top;  text-align:left; line-height:17px}
.table{ height:100%; }
img{ vertical-align:top}

#sidebarlogo {
	width: 260px;
	height: 102px;
}

#partners ul{
	margin-left: 175px;
}

.emphasis {
	color: red;
	font-variant:small-caps;
	font-style:oblique;
}

.newsheading {
	font-size: medium;
	text-decoration: underline;
}

.newsitem {
	padding: 0 5em 2em 1em;
}

#newspanel1date {
	color: #456FBD;
	text-decoration: underline;
}

#newspanel2date {
	color: #FF6603;
	text-decoration: underline;
}

#newspanel3date {
	color: #84C63D;
	text-decoration: underline;
}

.subheading {
	color:#0070C0;
}

/* external links */
.external {
	background: url('../images/rollover_bg.gif') right no-repeat;
	padding-right: 8px;
}	

/*in_line_style*/
p {margin:0; padding:0;}

/*
ul { margin:0; padding:0; list-style:none}
ul li{ background:url(images/list_bg.gif) no-repeat 0 10px; line-height:22px}
ul li a { color:#6aa0cf; text-decoration:underline; padding-left:11px}
ul li a:hover{ text-decoration:none}
*/
*/

.right1{ text-align:right}

.title_bot{ display:block}

.title_top{ display:block}

.title{ display:block}

a{ color:#6aa0cf; text-decoration:underline}
a:hover{ text-decoration:none}

span a{ color:#5c5c5c; text-decoration:underline; background:url("../images/marker.gif") no-repeat 0 6px; padding-left:10px}
span a:hover{ text-decoration:none}

strong{ color:#383a3e}

.separate{ background:url("../images/separate.gif") repeat-x; height:12px; width:auto}

/*header*/

/*content*/
/* .main{ height:859px} */
.main .col1{ width:35px}
/* .main .col2 .r1{ height:742px} */
.main .col2 .r2{ height:117px; background: url("../images/footer.gif") repeat-x}
.main .col2 .r2 .bg{ background:url("../images/bg_foot.gif") no-repeat}
.main .col2 .r2 .bg1{ background:url("../images/bg_foot.gif") no-repeat right top}
.main .col2 .r2 .phone{ background:url("../images/phone.gif") no-repeat right top}
.main .col2 .r2 .phone td{ padding:31px 44px 40px 32px}

.main .col2 .r1 .c1{ width:65%}
.main .col2 .r1 .c1 .row1{ height:181px; background:url("../images/menu_bg.gif") repeat-x left bottom}
.main .col2 .r1 .c1 .top{ height:104px; color:#787878; font-weight:bold}
.main .col2 .r1 .c1 .top a{ color:#6aa0cf; text-decoration:underline; font-weight:normal}
.main .col2 .r1 .c1 .top a:hover{ text-decoration:none}
.main .col2 .r1 .c1 .top img{ vertical-align:middle; margin:0 10px 0 1px}
.main .col2 .r1 .c1 .top div{ margin-top:56px}
.main .col2 .r1 .c1 .bot{ height:77px}
.main .col2 .r1 .c1 .bot td{ text-align:center; vertical-align: middle}
.main .col2 .r1 .c1 .bot a{ color:#303030; font-family:tahoma; font-size:12px; background:url("../images/rollover_bg1.gif") no-repeat left top; padding-top:14px; text-decoration:none; height:15px}
.main .col2 .r1 .c1 .bot a:hover{ color:#303030; font-family:tahoma; font-size:12px; background:url("../images/rollover_bg.gif") no-repeat left top; padding-top:14px; text-decoration:none; height:15px}
.main .col2 .r1 .c1 .bot span a{ color:#303030; font-family:tahoma; font-size:12px; background:url("../images/rollover_bg.gif") no-repeat left top; padding-top:14px; text-decoration:none; height:15px}

.main .col2 .r1 .c1 .bot .m1{ width:21%; background:url("../images/m1_bg.gif") no-repeat}
.main .col2 .r1 .c1 .bot .m2{ width:19%; background:url("../images/m_bg.gif") no-repeat}
.main .col2 .r1 .c1 .bot .m3{ width:19%; background:url("../images/m_bg.gif") no-repeat}
.main .col2 .r1 .c1 .bot .m4{ width:19%; background:url("../images/m_bg.gif") no-repeat}
.main .col2 .r1 .c1 .bot .m5{ width:22%; background:url("../images/m_bg.gif") no-repeat}

.main .col2 .r1 .c1 .row2{ height:287px; background:url("../images/flash_bg.gif") repeat-x left bottom}
.main .col2 .r1 .c1 .row2 .column1{ width:100%}
.main .col2 .r1 .c1 .row2 .column2{ width:600px}


.main .col2 .r1 .c1 .row3{ height:235px}

.main .col2 .r1 .c2{ width:35%}
.main .col3{ width:36px}

/* .main .col2 .r1 .c2 .row1{ height:210px} */
.main .col2 .r1 .c2 .row1 img{ margin:20px 22px 0 76px}
/* .main .col2 .r1 .c2 .row2{ height:523px} */
.main .col2 .r1 .c2 .row2 .column1{ width:55px}

/*footer*/
#footer td{ color:#8a8a8a}
#footer a{ color:#373737; text-decoration:underline}
#footer a:hover{ text-decoration:none}
#footer .left{ float:left}
#footer .right{ float:right; color:#8a8a8a; font-size:12px}
#footer .right strong{ color:#373737}

/*index.html*/
#page1 .main .col2 .r1 .c1 .row3 .block{ height:175px; margin:24px 0 36px 0}
#page1 .main .col2 .r1 .c1 .row3 .block .column1{ width:51%}
#page1 .main .col2 .r1 .c1 .row3 .block .column1 .indent{ margin:8px 50px 15px 17px}
#page1 .main .col2 .r1 .c1 .row3 .block .column1 .indent .title{ margin-bottom:23px; font-weight:bold}
#page1 .main .col2 .r1 .c1 .row3 .block .column1 .indent strong{ display:block}
#page1 .main .col2 .r1 .c1 .row3 .block .column1 .indent p{ margin-bottom:19px}

#page1 .main .col2 .r1 .c1 .row3 .block .column2{ width:49%; background:url("../images/y.gif") repeat-y}
#page1 .main .col2 .r1 .c1 .row3 .block .column2 .indent{ padding:10px 15px 15px 53px}
#page1 .main .col2 .r1 .c1 .row3 .block .column2 .indent ul{ margin:23px 0 21px 0}

#page1 .main .col2 .r1 .c2 .row2 .column2 .block{ height:122px; margin:0px 0 10px 0; background:url("../images/block_bg.gif") repeat-y}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block td{ background:url("../images/blue.gif") no-repeat; color:#393939}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block div{ padding:10px 14px 16px 36px; line-height:14px}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block strong a{ color:#456fbd; text-decoration:underline}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block strong a:hover{ text-decoration:none}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block span a{ background:url("../images/marker1.gif") no-repeat 0 6px}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block p{ padding:13px 0 9px 0}

#page1 .main .col2 .r1 .c2 .row2 .column2 .block1{ height:122px; margin:0px 0 10px 0; background:url("../images/block_bg.gif") repeat-y}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block1 td{ background:url("../images/green.gif") no-repeat; color:#393939}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block1 div{ padding:10px 14px 16px 36px; line-height:14px}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block1 strong a{ color:#84c63d; text-decoration:underline}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block1 strong a:hover{ text-decoration:none}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block1 span a{ background:url("../images/marker2.gif") no-repeat 0 6px}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block1 p{ padding:13px 0 9px 0}

#page1 .main .col2 .r1 .c2 .row2 .column2 .block2{ height:122px; margin:0px 0 10px 0; background:url("../images/block_bg.gif") repeat-y}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block2 td{ background:url("../images/orange.gif") no-repeat; color:#393939}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block2 div{ padding:10px 14px 16px 36px; line-height:14px}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block2 strong a{ color:#ff6603; text-decoration:underline}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block2 strong a:hover{ text-decoration:none}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block2 span a{ background:url("../images/marker3.gif") no-repeat 0 6px}
#page1 .main .col2 .r1 .c2 .row2 .column2 .block2 p{ padding:13px 0 9px 0}


/*index-1.html*/
#page2 .main .col2 .r1 .c1 .row3 .indent{ padding:32px 14px 55px 17px}
#page2 .main .col2 .r1 .c1 .row3 .indent .title{ margin-bottom:20px}
#page2 .main .col2 .r1 .c1 .row3 .indent .img{ margin:5px 20px 0 0; float:left}
#page2 .main .col2 .r1 .c1 .row3 .indent p{ margin-bottom:19px}
#page2 .main .col2 .r1 .c1 .row3 .indent strong{ display:block}

#page2 .main .col2 .r1 .c2 .row2 .column2 .title_top{ margin:5px 0 23px 0}
#page2 .main .col2 .r1 .c2 .row2 .column2 .img{ display:block; margin-bottom:15px}
#page2 .main .col2 .r1 .c2 .row2 .column2 .separate{ margin:40px 0 25px 0}

#page2 .main .col2 .r1 .c2 .row2 .column2 .title_bot{ margin-bottom:26px}
#page2 .main .col2 .r1 .c2 .row2 .column2 .right1{ margin-top:19px; margin-right:3px}


/*index-2.html*/
#page3 .main .col2 .r1 .c1 .row3 .indent{ padding:33px 0 40px 17px}
#page3 .main .col2 .r1 .c1 .row3 .indent .title{ margin-bottom:23px}
#page3 .main .col2 .r1 .c1 .row3 .indent .block{ width:581px; height:111px}
#page3 .main .col2 .r1 .c1 .row3 .indent .block .c_1{ width:320px}
#page3 .main .col2 .r1 .c1 .row3 .indent .block .c_2{ width:261px}

#page3 .main .col2 .r1 .c2 .row2 .column2 .title{ margin:5px 0 22px 0}
#page3 .main .col2 .r1 .c2 .row2 .column2 p{ margin-bottom:11px}
#page3 .main .col2 .r1 .c2 .row2 .column2 .img{ margin:5px 20px 26px 0; float:left }
#page3 .main .col2 .r1 .c2 .row2 .column2 .separate{ margin-bottom:24px}

/*index-3.html*/
#page4 .main .col2 .r1 .c1 .row3 .indent{ padding:33px 34px 40px 17px}
#page4 .main .col2 .r1 .c1 .row3 .indent .title{ margin-bottom:24px}
#page4 .main .col2 .r1 .c1 .row3 .indent .img{ margin:5px 20px 0 0; float:left}
#page4 .main .col2 .r1 .c1 .row3 .indent  strong{ display:block; margin-bottom:17px}

#page4 .main .col2 .r1 .c2 .row2 .column2 .title{ margin:5px 0 27px 0}
#page4 .main .col2 .r1 .c2 .row2 .column2 .img{ margin-bottom:15px; display:block}
#page4 .main .col2 .r1 .c2 .row2 .column2 ul{ margin-top:10px; margin-bottom:9px}

/*index-4.html*/
#page5 .main .col2 .r1 .c1 .row3 .block{ height:175px; margin:24px 0 36px 0}
#page5 .main .col2 .r1 .c1 .row3 .block .column1{ width:51%}
#page5 .main .col2 .r1 .c1 .row3 .block .column1 .indent{ margin:8px 50px 15px 17px}
#page5 .main .col2 .r1 .c1 .row3 .block .column1 .indent .title{ margin-bottom:20px}
#page5 .main .col2 .r1 .c1 .row3 .block .column1 .indent p{ margin-bottom:17px}

#page5 .main .col2 .r1 .c1 .row3 .block .column2{ width:49%;}/* background:url(images/y.gif) repeat-y;}*/
#page5 .main .col2 .r1 .c1 .row3 .block .column2 .indent{ padding:10px 15px 15px 53px}
#page5 .main .col2 .r1 .c1 .row3 .block .column2 .indent .title{ margin-bottom:18px}
#page5 .main .col2 .r1 .c1 .row3 .block .column2 .indent p{ margin-bottom:17px}

#page5 .main .col2 .r1 .c2 .row2 .column2 .title{ margin:4px 0 20px 0}
#page5 .main .col2 .r1 .c2 .row2 .column2 .block{ width:253px; height:338px; margin-top:12px}
#page5 .main .col2 .r1 .c2 .row2 .column2 .block .r_1{ height:40px}
#page5 .main .col2 .r1 .c2 .row2 .column2 .block .r_2{ height:218px}
#page5 .main .col2 .r1 .c2 .row2 .column2 .block input{ width:251px; height:15px; color:#383a3e; font-family:tahoma; font-size:11px; line-height:11px; display:inline}
#page5 .main .col2 .r1 .c2 .row2 .column2 .block textarea{ width:251px; height:163px; color:#383a3e; font-family:tahoma; font-size:11px; line-height:11px; display:inline}
#page5 .main .col2 .r1 .c2 .row2 .column2 .block .right1{ margin-top:14px; margin-right:10px}
#page5 .main .col2 .r1 .c2 .row2 .column2 .block .right1 span a{ margin-left:15px}

/*index-5.html*/
#page6 .main .col2 .r1 .c1 .row3 .indent{ padding:33px 0 40px 17px}
#page6 .main .col2 .r1 .c1 .row3 .indent .title{ margin-bottom:19px}
#page6 .main .col2 .r1 .c1 .row3 .indent p{ margin-bottom:17px}

#page6 .main .col2 .r1 .c2 .row2 .column2 .title{ margin:4px 0 20px 0}
#page6 .main .col2 .r1 .c2 .row2 .column2 p{ margin-bottom:17px}



